/* DEFAULT BODY FOR ENTIRE SITE
NOTE: SITEBODY CLASS IS ONLY NEEDED IF
NETSCAPE DROPS THE BODY STYLE ACCIDENTLY */
BODY  {
	font-size : small;
	font-family : Verdana, sans-serif;
	font-weight : Normal;
	font-style : Normal;
	color : #000000;
	text-align: center;
}

.siteBody  {
	font-size : small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : Normal;
	font-style : normal;
}

a {
	color: #006;
	text-decoration: none;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : small;
	font-style: normal;
}
a: active {
	color: #993333;
}a:hover {
	color: #306;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : small;
	font-style: normal;
}
a:visited {
	color: #333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : small;
	font-style: normal;
}
.top_bar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #CCFFFF}
.bread_crumb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #336666; line-height: 16px}
.section_title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: bolder; color: #006699; line-height: 20px}
.sidebar_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-shadow: #000000;
	text-align: center;
	border: #FF9900 none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #FFFF99;
	border-radius: 3px;
}
.footer_copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.section_list_title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; color: #000000; list-style-image: url(/blt_yel_arrow_next.gif)}
.green {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #669966}
.siteBodyWhite {
	font-size : small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	;
	color: #FFFFFF
}
.resource_details {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 20px; font-weight: normal; color: #333333}
.section_lists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : small;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #006699}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #006699}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000}
.footnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
	color: #000000
}
.darklink {  color: #0066CC}
li {  list-style-position: outside; list-style-image: url(/blt_yel_arrow_next.gif); clip:  rect(   ); font-weight: bold; list-style-type: none}
hr {
	color: #000000
}
